/*
Theme Name: Tanda Child
Theme URI: https://creativedigital.tech/tanda
Author: WordPressRiver
Author URI: https://themeforest.net/user/wordpressriver
Version: 1.3
Template: tanda
*/

@charset "UTF-8";

.banner-area.text-color .content h1 strong {
    font-weight: 800;
    color: #086AD8;
}

.about-solution li {
    height: 0;
    text-align: left !important;
}

.about-solution li i {
    font-size: 18px !important;
    margin: 4px 6px 0 0 !important;
}

.work-process-area .work-pro-items .item {
    height: 420px;
}

.about-area {
    padding-top: 80px !important;
    padding-bottom: 30px !important;
}

.about-area .info {
    margin-top: 80px !important;
}

.fun-factor-area {
    margin-top: 40px;
}

.bg-fixed {
    background-size: contain !important;
}
.features-area .item-grid:last-child .item:last-child h5, .features-area .item-grid:first-child .item:first-child h5 {
	color: #fff !important;
}

.features-area .item-grid:last-child .item:last-child, .features-area .item-grid .item:hover h5{
	color: #fff !important;	
}

@media only screen and (max-width: 767px) {
    .banner-area {
      text-align: left !important;
    }

    .work-process-area .work-pro-items .item {
        height: auto;
    }
    
    .about-area .info {
        text-align: left !important;
        margin-top: inherit !important;
    }

    .contact-area form .col-lg-6 {
        padding: 0 8px !important;
    }
}

@media (max-width: 768px) {
    .features-area .item-grid:last-child .item:last-child h5, 
    .features-area .item-grid:first-child .item:first-child h5 {
        color: #000 !important;
    }

    .features-area .item-grid .item:hover h5, 
    .features-area .item-grid:last-child .item:hover:last-child h5, 
    .features-area .item-grid:first-child .item:hover:first-child h5 {
        color: #fff !important; 
    }
}

